/*----------------------------------------------MENU PRINCIPAL----------------------------------------------*/ 
  
 /*Limpiamos los estilos por defecto del navegador*/
 
 
 body{
    margin: 0;
    padding: 0;
    width:100%; 
    box-sizing: border-box;
    background-color: #ffffff;
    color: #000000;
    }
        
   *{
      box-sizing:border-box;
      font-family: 'Roboto', sans-serif;
     }

  /*-----------------------------------------AJUSTES DE ELEMENTOS GENERALES------------------------------------------------*/

  hr{
    
    border: 1px solid rgb(255, 174, 0);
    margin-top: 100px;
    margin-bottom: 40px;
    padding: 0px;
  }

  h1{
  
    text-align: center;
    color: rgb(255, 255, 255);
    font-size: 400%;
    font-weight: 100%;
    z-index: 3;
  }


  h2{
    color: rgb(255, 174, 0);
    font-size: 30px;
    font-weight: bold;
    text-align: left;
    margin-left: 0px;
    font-weight: 400;
  }



/*h3{
  margin: 0px;
  padding: 0px;
  }  */

p{
  font-weight:300;
  margin-left: 0px;
  margin-bottom: 10px;
  font-size: 100%;
  text-align:justify
  }

  /* Estilo para el menú principal */
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: #ffffff;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    padding-top: 10px; 
  }


li {
    padding-top: 15px;
    padding-bottom: 15px;
    position: relative;
    color:rgb(255, 174, 0);
    font-weight: 900;
    /* display: inline-block;*/
   }




  a {
     /* color: rgb(7, 7, 7);*/
      color: rgb(255, 174, 0);
      text-decoration: none;
      padding: 10px 15px; 
      display:inline-flex; 
      }

      


  span{
        font-weight: 800;
        color: rgb(255, 174, 0);
        text-decoration:none;
    }
    
 /*--------------------------------Estilo para cabecera de email y telefono----------------------------------------*/
 
 .infMenu{
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: end;
  align-items: center;
  background-color: rgb(255, 174, 0);
  color:#ffffff;
  flex-wrap: nowrap;
  }

  .infMenu a{
    color: #ffffff;
    text-decoration: none;
    padding: 0;
 }

  .infMenu img{
    vertical-align: middle; 
    height: 80%;
  }


  .infMenu li{
    padding-right: 5%;
    color: #ffffff;
  }

      
/*-------------------------------------------------AJUSTES MENU NAVEGACIÓN----------------------------------------------------*/
 

.menu{
  z-index: 998;
  width:100%;
  margin-bottom: 80px;
  position:fixed;
  top: 0px;
 }

 .menu a{
  font-weight: 800;
}

.menuNav{
  display:flex;
  justify-content: space-evenly;
  align-items: center;
  gap:30px;
}


 /* Estilo para el menú de navegación.Marcar en rojo bordes al pasar cursor */
.menuNav > li:hover{
  
  border-top: #c50808de 5px solid;
  border-bottom: #c50808de 5px solid;
  }

.espacios{
  padding-top: 25px;
  padding-bottom: 25px;
}
  .espacios ul{
    display: none;
  }


 .espacios:hover ul{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    top: 100%;
    left: -70%;
    width: 250%;
    padding: 0px ;
    z-index: 9999;
    background-color: rgb(255, 255, 255);
    border-radius: 20px;
  }
  

  .espacios a{
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color:rgb(255, 174, 0)
    
    }


    .espacios li:hover{
      border-top: #c50808de 5px solid;
      border-bottom: #c50808de 5px solid;
      border-radius: 5px;
      padding-top: 2px;
      padding-bottom: 2px;
      
    }

 
.espacios p{
  color: rgb(255, 174, 0);
  font-weight: 800;
}


  /*---------------------------------------------ESTILOS GENERALES-------------------------------------*/

  .grande{
    font-size: 30px;
    width: 100%;
    height: auto;
    text-align: center;
    padding:5%;
  }

  .logo{
    width: 15px;
    height: 15px; 
  }

  .logo2{
    width: 30px;
    height: 30px; 
  }

  .logo3{
    width:auto;
    height: 5vh;
  }

  .logo4{
    width: 50px;
    height: auto;
  } 

  h3{
    margin-left: 30px;
  } 

  h2{
    padding-bottom: 0px;
    margin-bottom: 0px;
    font-weight: 800;
  }

  .subtitulo{
    margin-left: 4%;
    font-size: xx-large;
  }

  h1{
    margin-left: 2.5vw;
    
  }


  .cabecera{
    position: relative;
    width: 100%;
    height: auto;
    margin-bottom: 100px;
  }


  .franja{
    width: 100%;
    height: auto;
    margin-top: 80px;
    
}


  .filtro{
    display:flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 390px;
    background-color: rgb(255, 174, 0, 0.8);
    z-index: 1;
  }
  

  
  .foto{
    position: relative;
    width:100%;
    height: 390px;
    margin-top: 48vh;
    z-index: 0;
    
  }


  .foto img{
    width:100%;
    height: 390px;
   
  }

  .foto2{
    width:100%;
    height: auto;
    margin-top: 40px;
    margin-bottom: 40px;

  }
  .pieFoto  p{
    padding: 5% 10% 5% 10%;
    text-align: center;
    width: 100%;
    padding-left: 10%;
    padding-right: 10%;
    font-size: larger;
  }

/*-----------------------Estilos de la sección "Partners"---------------------*/


   
.apoyos {
  margin-top:40px;
  width:100%;
  display:flex;
  flex-direction: row;
  justify-content:space-evenly;
  flex-wrap: wrap;
 
}

.apoyo {
  width:20%;
  display:flex;     
  align-items: center;

}

.apoyo img {
  width: 70%;
  height: auto;
  margin: 10px;
 
}




  /*----------------------------------------------FOOTER----------------------------------------------*/


footer{
    width:100%;
    background-color: rgb(255, 174, 0);
    color:#ffffff;
    display:flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: stretch;  
    flex-wrap: wrap;
    margin-top: 60px;
    padding-top: 50px;
   
  
  }
  
  footer p{
    font-size: 90%;
  }
  
  
  .pie{
    display:flex;
    flex-direction: row;
    justify-content:center;
    width: 100%;
    flex-wrap: wrap;
    text-align: justify;
    gap:20px;
  }
  
  
    .pie1{
      width:40%;
      min-width: 300px;
      margin-top: 5px;
      padding: 20px;
     
    }
  
    .pie2{
      width:40%;
      min-width: 300px;
      margin-top: 5px;
      padding: 20px;
    }
  
  .pie2 h3{
    margin: 0px;
    padding: 0px;
    margin-bottom: 20px;
  }
  
  
  .pie div{
    padding-top: 5px;
    
  }
  
  
  .contacto{
    display:flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    color: #ffffff;
    
  }
  .contacto div{
    display:flex;
    flex-direction: row;
    justify-content: start;
    align-items: center;
    flex-wrap: wrap;
    margin-right: 40px;
    width: 100%
  }
  
  .contacto a{
    
    color: #ffffff;
    text-decoration: none;
    padding: 0px;
    margin-left: 0px;
  }
  
  .contacto img{
    margin: 0px;
    padding:0px;
  }
  
  .contacto p{
    width: 90%;
    margin: 0px;
    padding:0px;
  }
  
  .contacto  a:hover{
    text-decoration: underline;
  }
  
  .copyright{
    width:100%;
    min-width: 400px;
    display:flex;
    flex-direction: row;
    justify-content:space-between;
    align-items: center;
    padding: 40px;
    flex-wrap: wrap;
    
  }
  
  .copyright a{
    font-size: 100%;
    color: #ffffff;
    text-decoration: none;
  }
  
  .copyright a:hover{
    text-decoration: underline;
  }
  
  /* Ocultar el checkbox */
  .input {
    display: none;
   
  }
  
  .hamburger{
    display: none;
   
  }
  
/*----------------------------------------------AJUSTES PARA RESOLUCIONES BAJAS -------------------------------------------------*/
@media(max-width: 954px){
   
  
  .espacios ul{
    display: none;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 100%;
    left: 20%;
    width:60%;
    padding: 0px ;
    z-index: 9999;
   background-color: rgb(230, 111, 111);
    border-radius: 20px;
    
  }
  
  
  
  .espacios:hover ul{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 100%;
    left: 15%;
    width:70%;
    padding: 0px ;
    z-index: 9999;
    /*background-color: rgb(255, 255, 255);*/
    border-radius: 20px;
  }

  

  .espacios ul li{
    display:flex;
    position: relative;
    flex-direction: row;
    justify-content: start;
    color: white;
    align-items: center;
    height: 12vh;
    width: 100%;
    overflow: hidden;
    text-align: center;
    box-sizing: border-box;
    overflow: hidden;
    
    }


    .espacios li:hover{
      border-top: #c50808de 5px solid;
      border-bottom: #c50808de 5px solid;
      border-radius: 5px;
      padding-top: 0;
      padding-bottom:0;
    }
   
.espacios ul li img{
  width: 50px;
  height: auto;
  align-self: center;
}
 
.espacios ul li p{
  margin: 0px;
  padding: 0px;
  font-size: 0.9;
  word-wrap: break-word;
  color: rgb(255, 174, 0);
  font-weight: 800;
  max-width: 90%;
  text-align: center;
}




  } 







  

/*----------------------------------------------AJUSTES PARA DISPOSITIVOS MÓVILES----------------------------------------------*/









@media (max-width: 480px) {
 


  /* ----------------------------Estilo para el menú principal en pantallas pequeñas --------------------------------*/

  .infMenu{
    flex-direction: column;
    align-items: end;
    padding:0;
  
  }
  

  .infMenu li{
    color:white;
  }
  .menuNav {
    display: none; /* Oculto por defecto */
    flex-direction: column; /* Cambia a diseño vertical */
    justify-content: start;
    align-items: end;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #fce5c2;
    border-radius: 10px;;
    width: 100%;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    gap:4px;
    
}

.menuNav >img{
  position: relative;
  top:5px;
  left: 0;
  align-self: flex-start;
}

.menuNav li {
  text-align: center;
  width:80%;
  padding: 15px 15px;
  color: white;
  background-color:   rgb(255, 174, 0);
  border: #eb0808 2px solid;
  border-radius: 10px;
}



.menuNav ul{
 background-color: rgb(171, 206, 243,0);
  border-radius: 10px;
  padding: 0px 0;
  margin: 0px 0;
}

.menuNav a{
  width:100%;
  display:flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color:rgb(255, 255, 255);
  padding: 0px 0px;
}



/* ----------------------------------Estilo para el ícono de hamburguesa ----------------------------*/
.hamburger {
  display: block;
  font-size: 24px;
  cursor: pointer;
  padding: 10px 20px;
  background-color: white ;
  color:rgb(255, 174, 0);
  border: #eb0808 2px solid;
  border-radius: 10px;
  position: absolute;
  top: 90px;
  left: 10px;
  z-index: 1001;
}

.espacios ul li p{
  color:#ffffff;
}

/* ----------------------------------Ocultar el checkbox ----------------------------------------------*/
.input {
  display: none;
 
}


/*-------------------------- Mostrar el menú cuando el checkbox está activado--------------------------- */
.input:checked ~ .menuNav {
  display: flex; /* Muestra el menú */
}


.input:checked ~.hamburger{
  background-color: rgb(255, 174, 0);
  color:#ffffff ;
}


/*-------------------------- configuración de submenus--------------------------- */




.submenu{
  display: none;
  position: absolute;
  width: 100%;
  top: 40px;
  /*left: -75%;*/
  left:  -90%;
  z-index: 1000;
}

.submenu li{
  background-color: #007bff ;
  padding-top: 15px;
  padding-bottom: 15px;
  border-radius: 10px;
 }


.desplegable li{
  border: rgba(22, 22, 22, 0) 15px solid;
  border-radius: 10px;
}


.horizontal{
  display:none;
  width:100%; 
  margin-top: 0px;
  padding-top: 0px; 
  position: absolute;
  top: 100%;
  left: -25%;
  background-color:white;
  z-index: 1001;
 }

  
.horizontal2{
  display:flex;
  width: 150%;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  z-index: 1001;
}

.horizontal2 li{
  background-color: #007bff ;
  padding-top: 0px;
  padding-bottom: 20px;
  padding-left: 5px;  
  padding-right: 5px;
  border-radius: 10px;
  height: 120px;
  width: 120px;
 
}

.horizontal2 a{
padding:0%;
margin:0%;
  width: 100%;
  height: 100%;
  
}

.horizontal2 img{

  width: 100%;
  height: auto;
 
}

.desplegable{
  /*display: none;*/
  position: absolute;
  left:45%;
  top: 0%;
  z-index: 1001;  
}

.submenu2{
  /*display: none;*/
  position: absolute;
  left:-40%;
  top: 40px;
  z-index: 1001;  
}

.submenu li{
  background-color: #007bff ;
  padding-top: 0px;
  padding-bottom: 0px;
  border-radius: 10px;
  height: 70px;
  text-align: left;
  }

.desplegable li{
  background-color:rgba(5, 5, 177);
  padding: 0px;
}


.submenu2 .desplegable{
  position: absolute;
  left: 60%;
  top: -120%;
  z-index: 1001;  
}



.filtro{
  display:flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 180px;
  background-color: rgb(255, 174, 0, 0.8);
  z-index: 1;
}



.foto {
  position: relative;
  width:100%;
  height: 390px;
  margin-top: 52vh;
  z-index: 0;
  
}


.foto img{
  width:100%;
  height: 180px;
 
}


.cabecera{
  margin-bottom: 0px;
}


}


